Subject: Ticket Assigned - return/exchange
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 14:33:39 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return/exchange To whom this may concern,

I would like to return and/or exchange the shirt I ordered online. The size
is too big for me. I want to change the size from medium to small. There
was a mistake also, I think I accidentally ordered two Bossini sustainable
solid polo top shirts with the same color  (green) and sizes (medium). Can
I return the other one? If not, can I just replace it with a different
one? I hope my request will be granted. Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4478739